.interview.astro-adq2tfno {
  position: relative;
  background: url(../images/bg-texture-ap.png);
}
.interview-container.astro-adq2tfno {
  width: 100%;
  max-width: 1280px;
  padding: 160px 40px;
  margin: 0 auto;
}
h2.astro-adq2tfno {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.title-ap-icon.astro-adq2tfno {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: linear-gradient(
    to right,
    var(--Color-Schemes-bg-ap-red) 50%,
    var(--Color-Schemes-bg-career-brown) 50.1%
  );
}
.title-en.astro-adq2tfno {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  font-family: var(--Fonts-en-ap);
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: var(--Color-Schemes-text-red-light);
}
.title-jp.astro-adq2tfno {
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  color: var(--Color-Schemes-text-brown);
}
.interview-main.astro-adq2tfno {
  display: flex;
  gap: 56px;
  justify-content: center;
  margin-top: 50px;
}
.interview-box.astro-adq2tfno {
  position: relative;
  width: 320px;
  padding: 20px;
  background: #990000;
  border-radius: 8px;
  transition: 0.2s;
}
.interview-box.astro-adq2tfno a.astro-adq2tfno {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.interview-box.astro-adq2tfno:hover {
  box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.15);
  transform: translateY(-10px);
}
.interview-box.astro-adq2tfno img.astro-adq2tfno {
  width: 100%;
  height: auto;
}
.inte-info.astro-adq2tfno {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 18px 0;
}
.name.astro-adq2tfno {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}
.year.astro-adq2tfno {
  padding: 6px 10px;
  font-size: 13px;
  font-weight: 500;
  color: #990000;
  background: #fff;
  border-radius: 50px;
}
.inte-box-text.astro-adq2tfno {
  font-size: 18px;
  font-weight: 700;
  line-height: 28.8px;
  color: #fff;
}
.arrow-btn.astro-adq2tfno {
  width: 37px;
  padding: 15px 11px;
  margin: 8px 0 0 auto;
  background: #fff;
  border-radius: 20px;
}
.arrow-btn.astro-adq2tfno img.astro-adq2tfno {
  display: block;
  transform: rotate(0deg);
  transition: transform 0.25s ease;
}
.interview-box.astro-adq2tfno:hover
  .arrow-btn.astro-adq2tfno
  img.astro-adq2tfno {
  transform: rotate(-30deg);
}
.inte-popup.astro-adq2tfno {
  width: 100%;
  max-width: 1100px;
  overflow-y: auto;
}
.popuptop.astro-adq2tfno {
  position: relative;
  display: flex;
  background: url(../images/bg-texture-ap.png);
}
.popup-close-top.astro-adq2tfno {
  position: fixed;
  top: 15px;
  right: 25px;
  z-index: 20;
  padding: 0;
  cursor: pointer;
  background-color: transparent;
  border: none;
  transition: 0.2s;
}
.popup-close-top.astro-adq2tfno:hover {
  opacity: 0.8;
}
.popup-close-top.astro-adq2tfno img.astro-adq2tfno {
  pointer-events: none;
}
.popuptop-img.astro-adq2tfno {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 480px;
}
.popuptop-info.astro-adq2tfno {
  position: relative;
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 400px;
  padding: 0 40px;
  margin: auto;
}
.popuptop-info-top.astro-adq2tfno {
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.popuptop-info-top.astro-adq2tfno p.astro-adq2tfno {
  font-size: 25px;
  font-weight: 500;
}
.popuptop-info-top.astro-adq2tfno p.astro-adq2tfno span.astro-adq2tfno {
  padding-left: 10px;
  font-size: 13px;
  font-weight: 500;
}
.popuptop-info-top.astro-adq2tfno .year.astro-adq2tfno {
  color: #fff;
  background: #990000;
}
.popuptop-info-bottom.astro-adq2tfno {
  margin-top: 32px;
  font-size: 16px;
  font-weight: 500;
  line-height: 27.2px;
  text-align: justify;
}
.popup-bg.astro-adq2tfno {
  position: absolute;
  top: 0;
  left: 400px;
  z-index: 1;
}
.popup-main.astro-adq2tfno {
  padding: 0 40px 100px;
  background: #fff;
  border-radius: 0 0 10px 10px;
}
.popup-main-box.astro-adq2tfno {
  width: 100%;
  max-width: 900px;
  padding: 50px 0;
  margin: 0 auto;
}
.popup-main-box.astro-adq2tfno h3.astro-adq2tfno {
  font-size: 26px;
  font-weight: 500;
  line-height: 41.6px;
  letter-spacing: 1.3px;
}
.popup-main-box.astro-adq2tfno hr.astro-adq2tfno {
  width: 100%;
  margin: 28px 0 40px;
  border: 0;
  border-top: 1px solid #990000;
}
.popup-main-box.astro-adq2tfno p.astro-adq2tfno {
  font-size: 16px;
  font-weight: 400;
  line-height: 28.8px;
  text-align: justify;
  letter-spacing: 0.48px;
}
.popup-main-img.astro-adq2tfno {
  width: 100%;
  max-width: 640px;
  margin: 70px auto 50px;
}
.popup-close-bottom.astro-adq2tfno {
  position: relative;
  display: block;
  width: 200px;
  padding: 15px 0;
  margin: 50px auto 0;
  text-align: center;
  cursor: pointer;
  background: #55443d;
  border: none;
  border-radius: 100px;
  transition: 0.2s;
}
.popup-close-bottom.astro-adq2tfno:hover {
  opacity: 0.8;
}
.popup-close-bottom.astro-adq2tfno p.astro-adq2tfno {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  pointer-events: none;
}
.popup-close-red.astro-adq2tfno {
  position: absolute;
  top: 10px;
  right: 10px;
  pointer-events: none;
}
@media screen and (max-width: 1000px) {
  .interview-main.astro-adq2tfno {
    gap: 24px;
  }
}
@media screen and (max-width: 768px) {
  .interview-container.astro-adq2tfno {
    padding: 80px 20px;
    margin: 0 auto;
  }
  .interview-main.astro-adq2tfno {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
  }
  .interview-box.astro-adq2tfno {
    position: relative;
    width: 100%;
    max-width: 400px;
    padding: 20px;
    background: #990000;
    border-radius: 8px;
    transition: 0.2s;
  }
  .popuptop.astro-adq2tfno {
    flex-direction: column;
    overflow: hidden;
  }
  .popup-close-top.astro-adq2tfno {
    width: 30px;
    height: 30px;
  }
  .popuptop-info.astro-adq2tfno {
    width: 100%;
    padding: 25px 20px;
  }
  .popup-bg.astro-adq2tfno {
    position: absolute;
    top: 120px;
    left: -150px;
    z-index: 1;
    transform: rotate(90deg);
  }
  .popup-main.astro-adq2tfno {
    padding: 50px 20px 40px;
  }
  .popup-main-box.astro-adq2tfno {
    padding: 0;
  }
  .popup-main-box.astro-adq2tfno h3.astro-adq2tfno {
    font-size: 22px;
    line-height: 35.2px;
    letter-spacing: 0.44px;
  }
  .popup-main-box.astro-adq2tfno hr.astro-adq2tfno {
    margin: 24px 0 32px;
  }
  .popup-main-img.astro-adq2tfno {
    margin: 40px auto 50px;
  }
}
.job.astro-c3en3efi {
  position: relative;
}
.job-container.astro-c3en3efi {
  width: 100%;
  padding: 120px 0;
  margin: 0 auto;
}
h2.astro-c3en3efi {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 1200px;
  padding: 0 40px;
  margin: 0 auto;
}
.title-ap-icon.astro-c3en3efi {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: linear-gradient(
    to right,
    var(--Color-Schemes-bg-ap-red) 50%,
    var(--Color-Schemes-bg-career-brown) 50.1%
  );
}
.title-en.astro-c3en3efi {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  font-family: var(--Fonts-en-ap);
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: var(--Color-Schemes-text-red-light);
}
.title-jp.astro-c3en3efi {
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  color: var(--Color-Schemes-text-brown);
}
.job-box.astro-c3en3efi {
  position: relative;
  width: 1200px;
  padding: 40px 0;
  margin: 54px auto 0 0;
  background: url(../images/bg-texture-ap.png);
  border-radius: 24px;
}
.job-box.astro-c3en3efi.kitchen {
  margin: 54px 0 0 auto;
}
.job-box-inner.astro-c3en3efi {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin: 70px auto 0;
}
.job-content-wrapper.astro-c3en3efi {
  position: relative;
  display: flex;
  align-items: center;
  padding: 40px 110px;
  margin: -40px -110px;
  overflow: hidden;
  border-radius: 24px;
}
.job-category.astro-c3en3efi {
  position: absolute;
  top: -70px;
  left: 0;
  display: inline-block;
  padding: 10px 38px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 900;
  color: #fff;
  background: #990000;
  border-radius: 90px;
}
.kitchen.astro-c3en3efi .job-category.astro-c3en3efi {
  background: #55443d;
}
.job-box-card.astro-c3en3efi {
  position: relative;
  z-index: 2;
  width: 300px;
  padding: 10px 20px 20px;
  background: #fff;
  border: 2px solid #990000;
  border-radius: 16px;
}
.kitchen.astro-c3en3efi .job-box-card.astro-c3en3efi {
  border-color: #55443d;
}
.job-card-no.astro-c3en3efi {
  font-family: Poppins;
  font-size: 20px;
  font-weight: 400;
  color: #990000;
}
.kitchen.astro-c3en3efi .job-card-no.astro-c3en3efi {
  color: #55443d;
}
.job-bar.astro-c3en3efi hr.astro-c3en3efi {
  width: 15px;
  border: 0;
  border: 1px solid #38332f;
  transform: rotate(90deg);
}
.job-card-title.astro-c3en3efi {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  color: #55443d;
}
.job-card-img.astro-c3en3efi {
  margin: 16px 0;
}
.job-card-text.astro-c3en3efi {
  font-size: 15px;
  font-weight: 400;
  font-feature-settings: 'palt';
  line-height: 25.5px;
  text-align: justify;
}
.job-card-line.astro-c3en3efi {
  width: 40px;
  margin: 0;
  border: 0;
  border-top: 3px solid #990000;
}
.kitchen.astro-c3en3efi .job-card-line.astro-c3en3efi {
  border-color: #55443d;
}
.job-name.astro-c3en3efi {
  position: absolute;
  top: -40px;
  right: 30px;
}
.hall.astro-c3en3efi .job-bg.astro-c3en3efi {
  position: absolute;
  right: -50px;
  bottom: -120px;
  z-index: 1;
}
.kitchen.astro-c3en3efi .job-bg.astro-c3en3efi {
  position: absolute;
  bottom: -90px;
  left: -150px;
  z-index: 1;
}
.sp-guide.astro-c3en3efi {
  display: none;
}
@media screen and (max-width: 1200px) {
  h2.astro-c3en3efi {
    padding: 0 20px;
  }
  .job-container.astro-c3en3efi {
    width: 100%;
    max-width: 1350px;
    padding: 80px 0;
    margin: 0 auto;
  }
  .job-box.astro-c3en3efi {
    width: calc(100% - 20px);
    padding: 20px 0 40px 20px;
    margin: 25px auto 0 20px;
    overflow-x: auto;
    border-radius: 24px 0 0 24px;
  }
  .job-box.astro-c3en3efi.kitchen {
    border-radius: 24px 0 0 24px;
  }
  .job-name.astro-c3en3efi {
    top: 0px;
    right: auto;
    left: 780px;
    width: 220px;
  }
  .kitchen.astro-c3en3efi .job-name.astro-c3en3efi {
    left: 740px;
    width: 260px;
  }
  .job-category.astro-c3en3efi {
    top: -67px;
    font-size: 18px;
  }
  .job-content-wrapper.astro-c3en3efi {
    padding: 100px 20px 40px;
    margin: -100px -20px -40px;
  }
  .hall.astro-c3en3efi .job-bg.astro-c3en3efi {
    top: -30px;
    right: auto;
    bottom: auto;
    left: 200px;
    z-index: 1;
  }
  .sp-guide.astro-c3en3efi {
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 40px 0 0 20px;
  }
  .sp-guide.astro-c3en3efi p.astro-c3en3efi {
    font-size: 15px;
    font-weight: 700;
    color: #990000;
  }
  .guide-arrow.astro-c3en3efi {
    padding: 9px 8px;
    border: 1px solid #990000;
    border-radius: 50px;
  }
  .guide-arrow.astro-c3en3efi img.astro-c3en3efi {
    width: 12px;
    padding-top: 2px;
  }
}
.message.astro-aysefau7 {
  position: relative;
}
.message-container.astro-aysefau7 {
  width: 100%;
  max-width: 1280px;
  padding: 180px 40px;
  margin: 0 auto;
}
h2.astro-aysefau7 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.title-ap-icon.astro-aysefau7 {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: linear-gradient(
    to right,
    var(--Color-Schemes-bg-ap-red) 50%,
    var(--Color-Schemes-bg-career-brown) 50.1%
  );
}
.title-en.astro-aysefau7 {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  font-family: var(--Fonts-en-ap);
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: var(--Color-Schemes-text-red-light);
}
.title-jp.astro-aysefau7 {
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  color: var(--Color-Schemes-text-brown);
}
.message-main.astro-aysefau7 {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  margin-top: 100px;
}
.message-text.astro-aysefau7 p.astro-aysefau7 {
  margin-top: 48px;
  font-size: 18px;
  font-weight: 500;
  line-height: 36px;
}
.message-bg.astro-aysefau7 {
  position: absolute;
  right: 0;
  bottom: -5px;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .message-container.astro-aysefau7 {
    width: 100%;
    max-width: 1200px;
    padding: 80px 20px;
    margin: 0 auto;
  }
  .message-main.astro-aysefau7 {
    flex-direction: column;
    margin-top: 40px;
  }
  .message-text.astro-aysefau7 img.astro-aysefau7 {
    width: 90%;
    max-width: 350px;
  }
  .message-text.astro-aysefau7 p.astro-aysefau7 {
    margin-top: 32px;
    font-size: 15px;
    line-height: 30px;
  }
  .message-bg.astro-aysefau7 svg.astro-aysefau7 {
    width: 70vw;
    height: auto;
  }
}
.message-bg.astro-aysefau7 path.astro-aysefau7 {
  stroke-dasharray: 1200;
  stroke-dashoffset: 1200;
}
.message-bg.astro-aysefau7.aos-animate path.astro-aysefau7 {
  animation: drawStroke 1s ease-out forwards;
}
@keyframes drawStroke {
  to {
    stroke-dashoffset: 0;
  }
}
.qa.astro-ftqhrhp4 {
  position: relative;
}
.qa-container.astro-ftqhrhp4 {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1280px;
  padding: 180px 40px;
  margin: 0px auto;
}
.qa-body.astro-ftqhrhp4 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  width: 100%;
  max-width: 880px;
  padding: 20px;
  background: #990000;
  border-radius: 16px;
}
.qa-q.astro-ftqhrhp4 span.astro-ftqhrhp4 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 35px;
  height: 35px;
  margin-right: 10px;
  font-family: Poppins;
  font-size: 19px;
  font-weight: 500;
  color: #990000;
  background: #fff;
  border-radius: 50px;
}
.qa-q.astro-ftqhrhp4 {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 800px;
  color: #fff;
}
.qa-a.astro-ftqhrhp4 {
  padding: 10px 20px;
  margin-top: 16px;
  font-size: 15px;
  line-height: 24px;
  color: #55443d;
  text-align: justify;
  background: #fff;
  border-radius: 8px;
}
h2.astro-ftqhrhp4 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.title-ap-icon.astro-ftqhrhp4 {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: linear-gradient(
    to right,
    var(--Color-Schemes-bg-ap-red) 50%,
    var(--Color-Schemes-bg-career-brown) 50.1%
  );
}
.title-en.astro-ftqhrhp4 {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  font-family: var(--Fonts-en-ap);
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: var(--Color-Schemes-text-red-light);
}
.title-jp.astro-ftqhrhp4 {
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  color: var(--Color-Schemes-text-brown);
}
.qa-back1.astro-ftqhrhp4 {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.qa-back2.astro-ftqhrhp4 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .qa-container.astro-ftqhrhp4 {
    flex-direction: column;
    padding: 80px 20px;
    margin: 0 auto;
  }
  .qa-body.astro-ftqhrhp4 {
    margin-top: 40px;
  }
  .qa-q.astro-ftqhrhp4 {
    font-size: 16px;
  }
  .qa-back1.astro-ftqhrhp4 {
    width: 75%;
  }
  .qa-back2.astro-ftqhrhp4 {
    width: 75%;
  }
}
.pc.astro-fbnxylxi {
  display: block;
}
.sp.astro-fbnxylxi {
  display: none;
}
.support.astro-fbnxylxi {
  position: relative;
  background: url(../images/bg-texture-ap.png);
}
.support-container.astro-fbnxylxi {
  width: 100%;
  max-width: 1280px;
  padding: 160px 40px;
  margin: 0 auto;
}
h2.astro-fbnxylxi {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.title-ap-icon.astro-fbnxylxi {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: linear-gradient(
    to right,
    var(--Color-Schemes-bg-ap-red) 50%,
    var(--Color-Schemes-bg-career-brown) 50.1%
  );
}
.title-en.astro-fbnxylxi {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  font-family: var(--Fonts-en-ap);
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: var(--Color-Schemes-text-red-light);
}
.title-jp.astro-fbnxylxi {
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  color: var(--Color-Schemes-text-brown);
}
.support-main.astro-fbnxylxi {
  display: flex;
  flex-wrap: wrap;
  gap: 56px 20px;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin-top: 50px;
}
.support-box.astro-fbnxylxi {
  display: flex;
  gap: 36px;
  justify-content: center;
  width: 100%;
  max-width: 570px;
  padding: 40px 20px;
  background: #990000;
  border-radius: 16px;
}
.support-box-text.astro-fbnxylxi {
  width: 100%;
  max-width: 230px;
}
.support-box-img.astro-fbnxylxi {
  max-width: 200px;
}
.support-label.astro-fbnxylxi {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 400;
  color: #f7e6d3;
}
.support-title.astro-fbnxylxi {
  margin: 8px 0 16px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}
.support-text.astro-fbnxylxi {
  font-size: 15px;
  font-weight: 400;
  line-height: 25.5px;
  color: #fff;
  text-align: justify;
}
@media screen and (max-width: 1255px) {
  .support-main.astro-fbnxylxi {
    justify-content: center;
  }
  .support-box.astro-fbnxylxi {
    max-width: 750px;
  }
  .support-box-text.astro-fbnxylxi {
    max-width: 400px;
  }
}
@media screen and (max-width: 768px) {
  .pc.astro-fbnxylxi {
    display: none;
  }
  .sp.astro-fbnxylxi {
    display: block;
  }
  .support-container.astro-fbnxylxi {
    padding: 80px 20px;
  }
  .support-main.astro-fbnxylxi {
    gap: 16px 0;
  }
  .support-box.astro-fbnxylxi {
    flex-direction: column;
    gap: 16px;
    padding: 20px;
  }
  .support-title.astro-fbnxylxi {
    font-size: 20px;
    font-weight: 700;
  }
  .support-box-img.astro-fbnxylxi {
    max-width: 100%;
  }
  .support-box-img.astro-fbnxylxi img.astro-fbnxylxi {
    width: 100%;
    height: auto;
  }
}
html {
  overflow-x: hidden;
}
.pc.astro-qzvpvvci {
  display: block !important;
}
.sp.astro-qzvpvvci {
  display: none !important;
}
.mv.astro-qzvpvvci {
  width: 100%;
  min-width: 1440px;
  height: 900px;
  overflow: hidden;
}
.mv-container.astro-qzvpvvci {
  position: relative;
  z-index: -1;
  height: 100%;
}
.mv-copy.astro-qzvpvvci {
  position: absolute;
  top: 161px;
  left: calc(490 / 1440 * 100vw);
}
.mv-copy.astro-qzvpvvci h1.astro-qzvpvvci {
  margin-top: 18px;
  font-size: 11px;
  font-weight: 500;
  line-height: 19.8px;
  color: #55443d;
  text-align: right;
}
.mv-subcopy.astro-qzvpvvci {
  position: absolute;
  top: 70px;
  left: -45px;
}
.slider.astro-qzvpvvci {
  position: absolute;
  top: 160px;
  right: 0;
  z-index: 100;
  width: 732px;
}
.slider.astro-qzvpvvci img.astro-qzvpvvci {
  width: 100%;
  height: auto;
}
.mv-img1.astro-qzvpvvci {
  position: absolute;
  top: 152px;
  left: 0;
}
.mv-img2.astro-qzvpvvci {
  position: absolute;
  top: 582px;
  left: 156px;
}
.mv-img3.astro-qzvpvvci {
  position: absolute;
  top: 692px;
  left: 1042px;
}
.mv-img4.astro-qzvpvvci {
  position: absolute;
  top: 677px;
  left: 736px;
}
.mv-img5.astro-qzvpvvci {
  position: absolute;
  top: 710px;
  left: 0;
}
.mv-img6.astro-qzvpvvci {
  position: absolute;
  top: 0;
  right: 0;
}
.mv-bg.astro-qzvpvvci {
  width: 87%;
  height: 100%;
  object-fit: cover;
  background: url(../images/bg-texture-ap.png);
  border-radius: 0 0 100px;
}
@media screen and (max-width: 1400px) {
  .mv-copy.astro-qzvpvvci {
    left: 477px;
  }
  @media screen and (max-width: 1150px) {
    .pc.astro-qzvpvvci {
      display: none !important;
    }
    .sp.astro-qzvpvvci {
      display: block !important;
    }
    .mv.astro-qzvpvvci {
      width: 100%;
      min-width: auto;
      height: 260vw;
      overflow: hidden;
    }
    .mv-copy.astro-qzvpvvci {
      top: 80vw;
      left: 10vw;
      z-index: 200;
      width: 20vw;
    }
    .mv-copy.astro-qzvpvvci h1.astro-qzvpvvci {
      margin-top: 10vw;
      text-align: left;
      white-space: nowrap;
    }
    .mv-subcopy.astro-qzvpvvci {
      top: 68vw;
      right: -12vw;
      left: auto;
    }
    .slider.astro-qzvpvvci {
      top: 25vw;
      right: 0;
      width: calc(100vw - 24px);
    }
    .slider.astro-qzvpvvci img.astro-qzvpvvci {
      width: 100vw;
      height: auto;
    }
    .mv-img1.astro-qzvpvvci {
      top: 200vw;
      left: 0;
      z-index: 5;
      width: 50vw;
    }
    .mv-img2.astro-qzvpvvci {
      top: 155vw;
      right: 5vw;
      left: auto;
      width: 48vw;
    }
    .mv-img3.astro-qzvpvvci {
      top: 123vw;
      right: 8vw;
      left: auto;
      width: 27vw;
    }
    .mv-img4.astro-qzvpvvci {
      top: 187vw;
      left: -8vw;
      z-index: 1;
      width: 28vw;
    }
    .mv-img5.astro-qzvpvvci {
      top: auto;
      right: 0;
      bottom: 0;
      left: auto;
      transform: rotate(270deg);
    }
    .mv-img5.astro-qzvpvvci svg.astro-qzvpvvci {
      width: 40vw;
      height: auto;
    }
    .mv-img6.astro-qzvpvvci {
      top: 0;
      right: 0;
    }
    .mv-img6.astro-qzvpvvci svg.astro-qzvpvvci {
      width: 72vw;
      height: auto;
    }
    .mv-bg.astro-qzvpvvci {
      width: 100%;
    }
  }
}
#loader-wrapper.astro-qzvpvvci {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../images/bg-texture-ap.png);
}
.progress-ring__circle.astro-qzvpvvci {
  stroke-dasharray: 314;
  stroke-dashoffset: 314;
  transform: rotate(-90deg);
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 0.3s;
}
.loader-content.astro-qzvpvvci {
  position: absolute;
}
#progress-text.astro-qzvpvvci {
  position: absolute;
  top: 38%;
  left: 52%;
  font-family: sans-serif;
  font-family: Poppins;
  font-size: 21px;
  color: #55443d;
  transform: translate(-50%, -50%);
}
#progress-text.astro-qzvpvvci span.astro-qzvpvvci {
  font-size: 16px;
}
.loading-label.astro-qzvpvvci {
  margin-top: 10px;
  font-family: Poppins;
  font-size: 18px;
  text-align: center;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.is-animate.astro-qzvpvvci {
  opacity: 0;
}
.is-show .is-animate.astro-qzvpvvci {
  animation: fadeInUp 0.8s ease forwards;
}
.is-show .delay-1.astro-qzvpvvci {
  animation-delay: 0.2s;
}
.is-show .delay-2.astro-qzvpvvci {
  animation-delay: 0.4s;
}
.is-show .delay-3.astro-qzvpvvci {
  animation-delay: 1s;
}
.is-show .delay-4.astro-qzvpvvci {
  animation-delay: 1.5s;
}
.mv-img5.astro-qzvpvvci path.astro-qzvpvvci,
.mv-img6.astro-qzvpvvci path.astro-qzvpvvci {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
}
.is-show .mv-img5.astro-qzvpvvci path.astro-qzvpvvci,
.is-show .mv-img6.astro-qzvpvvci path.astro-qzvpvvci {
  animation: drawStroke 2s ease-out forwards;
  animation-delay: 0.4s;
}
@keyframes drawStroke {
  to {
    stroke-dashoffset: 0;
  }
}
